body {margin: 0; font-family: Tahoma, sans-serif; color: black; font-size: .9em; text-align: center;}
h1 {margin-top: 5px;}
a {color: #959273; text-decoration: none;}
a:hover {color: #e8ae00;}
.galerie img {border: 1px solid black;}
.pata {border: 1px solid black; padding: 5px;}
.hlavicka {min-width: 1000px; padding: 10px 5px 0 5px; text-align: center; background-color: white; height: 60px; border: 1px solid #444444;}
.galerie {min-width: 1000px; padding: 5px; background-color: #888888; background-image: url("bg.bmp"); border-left: 1px solid black; border-right: 1px solid black;}
.popis {font-size: .9em;}
.odkaz a {font-family: Times New Roman,Times,serif; font-size: 40px; font-weight: bold; font-style: italic; padding-left: 1px; padding-right: 1px;}
